Loading...
Searching...
No Matches
EffectTransformParam Struct Reference

`#include <effects/Stabilizer.h>`

## Public Member Functions

| EffectTransformParam ()
| EffectTransformParam (double _dx, double _dy, double _da)

## Public Attributes

double | da
double | dx
double | dy

## Detailed Description

Definition at line 25 of file Stabilizer.h.

## Constructor & Destructor Documentation

## EffectTransformParam() [1/2]

EffectTransformParam::EffectTransformParam | ( |  | ) |

inline

Definition at line 27 of file Stabilizer.h.

## EffectTransformParam() [2/2]

EffectTransformParam::EffectTransformParam | ( | double | _dx,
|  | double | _dy,
|  | double | _da
| ) |  |

inline

Definition at line 28 of file Stabilizer.h.

## Member Data Documentation

## da

double EffectTransformParam::da

Definition at line 36 of file Stabilizer.h.

Referenced by EffectTransformParam().

## dx

double EffectTransformParam::dx

Definition at line 34 of file Stabilizer.h.

Referenced by EffectTransformParam().

## dy

double EffectTransformParam::dy

Definition at line 35 of file Stabilizer.h.

Referenced by EffectTransformParam().

The documentation for this struct was generated from the following file:

- effects/Stabilizer.h